{
	"extends": "../.nuxt/tsconfig.server.json",
	"compilerOptions": {
		"allowJs": true,
		"outDir": "../out",
		"paths": {
			"@models/*": ["../models/*"],
			"@client/*": ["./lib/client/*"],
			"@server/*": ["../lib/server/*"],
			"@models/**": ["../models/**"],
			"@client/**": ["../lib/client/**"],
			"@server/**": ["../lib/server/**"],
			"@functions": ["../lib/functions.ts"],
			"@dbconfig": ["../lib/dbconfig.ts"],
			"@constants": ["../lib/constants.ts"]
		}
	}
}
